# Uses of Class
org.mariadb.jdbc.util.timeout.NoOpQueryTimeoutHandler

Packages that use NoOpQueryTimeoutHandler
Package
Description
org.mariadb.jdbc.util.timeout

## Uses of NoOpQueryTimeoutHandler in org.mariadb.jdbc.util.timeout

Fields in org.mariadb.jdbc.util.timeout declared as NoOpQueryTimeoutHandler
Modifier and Type
Field
Description
`static final NoOpQueryTimeoutHandler`
NoOpQueryTimeoutHandler.`INSTANCE`